Dell EMC OpenManage Essentials Version 2.5 User's Guide

Migrating IT Assistant to OpenManage Essentials

Direct migration from IT Assistant to OpenManage Essentials version 2.5 is not supported. However, you can migrate IT Assistant to an earlier version of OpenManage Essentials, and then upgrade to OpenManage Essentials version 2.5. For information about migrating IT Assistant to an earlier version of OpenManage Essentials, see the appropriate Dell EMC OpenManage Essentials User's Guide at Dell.com/OpenManageManuals.

Rate this content

Accurate
Useful
Easy to understand
Was this article helpful?
0/3000 characters
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please select whether the article was helpful or not.
  Comments cannot contain these special characters: <>()\